Subject: feature wish: automatically focus transient windows in MouseFocus mode

From: [email-masked]
Date: Fri, 9 Apr 1999 11:06:16 -0500 (CDT)

Full_Name: Kai Grossjohann
Version: 2.2
CVS_Date: 
OS: SPARC Solaris 2.5
X_Server: OpenWindows 3.5
Submission from: (NULL) (129.217.20.113)

WIBNI there was an option to fvwm which told it to automatically focus
transient
windows when they are mapped (or created, dunno about the right
terminology)?

This allows people who use MouseFocus or SloppyFocus to just type Alt-F in
Netscape, say, and immediately continue to enter the string to search for,

rather than having to use the mouse to focus the transient window.

This feature was implemented in ctwm 3.5.2, and I have found it to be
sufficient,
but a potential improvement might be to focus the new transient window
only
if it is a transient_for the window which currently has focus.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]